ck_mechanism_info Struct Reference

`#include <pkcs11.h>`

## Data Fields

unsigned long | min_key_size
unsigned long | max_key_size
ck_flags_t | flags

## Detailed Description

Definition at line 696 of file pkcs11.h.

## Field Documentation

## flags

ck_flags_t ck_mechanism_info::flags

Definition at line 700 of file pkcs11.h.

## max_key_size

unsigned long ck_mechanism_info::max_key_size

Definition at line 699 of file pkcs11.h.

## min_key_size

unsigned long ck_mechanism_info::min_key_size

Definition at line 698 of file pkcs11.h.

The documentation for this struct was generated from the following file:

- src/lib/cryptoki_compat/pkcs11.h